<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="334" mnc="020" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Internet" mcc="334" mnc="020" apn="internet.itelcel.com" user="webgprs" server="" password="webgprs2002" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Mensajes Multimedia" mcc="334" mnc="020" apn="mms.itelcel.com" user="mmsgprs" server="" password="mmsgprs2003" proxy="" port="" mmsproxy="148.233.151.240" mmsport="8080" mmsc="http://mms.itelcel.com/servlets/mms" type="mms" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
